html, body, input, textarea { margin: 0; padding: 0; font-family: Arial, sans-serif; font-size: 11px; }
table { border-collapse: collapse; border-spacing: 0; }
img { border:0; margin: 0; padding: 0; }
body {background-color: #1c1c1c; behavior: url("/includes/csshover3.htc");}
a {text-decoration:none;}
a:hover {text-decoration: underline}

.wrapper {width:945px; margin:0 auto;}

.button {cursor:pointer; position: relative; overflow:hidden}
.button a {float:left; line-height: 0}
.button .a {position: relative; z-index: 2;}
.button .b {left:0; top:0; position:absolute;}
.button .label {left:0; top:0; position:absolute; z-index: 3; font-weight: bold; text-transform: uppercase; font-size: 10px; line-height: 25px; width:100%; text-align: center}

#header {width:945px; margin: 0 auto; height:124px;}
#header .logo {margin-top:26px; float:left}
#header .links {float:right; margin-top:27px;}
#header .links a {float:left; position:relative; font-size:10px; color:#8c8c8c; text-transform:uppercase; float:left; padding:0 6px; border-right:1px solid #404040; line-height: 23px; height:23px; overflow: hidden;}
#header .links a.orange {color:#f79312}
#header .links a:hover {color:#f79312}
#header .links a.reg {color:white; font-weight: bold; display: none;}
#header .links a.reg:hover {text-decoration: none; display: none;}
#header .links a.last {border:none; padding-right:0px}

#login, #registration, #community {float:left; position:relative; color:#1c1c1c; z-index:10}
#login .loginpanel, #registration .regpanel, #community .communitypanel {position:absolute; background-color:#f79312; margin-top:23px; visibility:hidden; z-index:300; width:160px}
#login .loginpanel {right: 0px; margin-right:1px}
#community .communitypanel {right:0px; margin-right:1px}
#registration .regpanel {left:0px}

#login .panel_wrapper, #registration .panel_wrapper, #community .panel_wrapper {float:left; padding:8px}
#community .panel_wrapper a.link {float:left; border:0; padding:0; color:#1c1c1c; text-transform: none; text-decoration: none; width:144px; font-size:11px; height:20px; line-height:20px; border-bottom:1px dashed #AF670B}
#community .panel_wrapper a.link:hover {color:white}
#community .panel_wrapper a.link.last {border:none}
#community .comm:hover {text-decoration: none}
#login .panel_wrapper .submit, #registration .panel_wrapper .submit {float:left; border:none; float:left; background-color: #1c1c1c; color:#f79312; font-weight: bold; height:25px; line-height: 25px; width:144px; text-align: center; padding:0; margin-top:8px}
#login .panel_wrapper .submit:hover, #registration .panel_wrapper .submit:hover {background-color:#999999; text-decoration: none; color:white}
#login .panel_wrapper input, #registration .panel_wrapper input {float:left; border:0; display:block; padding:5px 3px; width:138px; margin-right:8px; background-color: #ffffff}
#login .panel_wrapper .label, #registration .panel_wrapper .label {float:left; padding-top:5px; width:100%}
#registration .panel_wrapper .check {float:left;  width:15px; margin: 0px 5px 25px 0; padding:0; background-color: transparent}
#registration .panel_wrapper span {float: left; width: 144px; margin-top:8px; font-size: 10px}
#registration .panel_wrapper span a {float:none; border:0; padding:0; color:#1c1c1c; text-transform: none; text-decoration: underline; line-height: normal; height:auto}
#registration .panel_wrapper span a:hover {color:inherit; text-decoration: none}
#login a.remember_link {font-size:11px; float:left; padding:5px 0 0 0; border:0; border-top:1px dashed #AF670B; margin:8px 0 0 0; width: 144px; color:#1c1c1c; text-transform: none}
#login a.remember_link:hover {text-decoration: underline; color:#1c1c1c}
#login .rememberblock {float:left;}
#login .rememberblock span {float:left; font-size:11px; line-height:11px; margin:6px 0 3px 0}

#nav {float:left; background-image: url(/images/nav_bg.gif); background-repeat: repeat-x; height:39px; width:100%}
#nav .search {float:right; margin-top:7px; width:305px; height:25px; background-image: url(/images/nav_search_bg.gif); background-repeat: repeat-x;}
#nav .search input {float:left; border:0; background: none; width:265px;height:20px;padding-left:5px; padding-top:5px; color:white}
#nav .search a {float:right; width:25px; height:25px; background-image: url(/images/nav_search_sumbit.gif)}
#nav .search a:hover {background-image: url(/images/nav_search_sumbit-hover.gif)}
#nav .items {float:left;}
#nav .items .item {float:left;}
#nav .items a {float:left; height:39px; line-height:39px; padding:0px 10px; color:white; font-size:14px; text-transform:uppercase; border-left:1px solid #666666; font-weight: bold;}
#nav .items a:hover {text-decoration: none}
#nav .items a.hover {background-color:white; color:#1c1c1c; text-decoration: none}
#nav .items a.last { border-right:1px solid #666666; }
#nav .menus {float:left; width:100%; overflow:hidden}
#nav .menu {position:absolute; z-index:100; background-color:white; width:100%; overflow: hidden; visibility:hidden}
#nav .menu .col {width:145px; overflow:hidden; float:left; margin-right:15px; margin-top:8px}
#nav .menu .col.last {margin-right:0px}
#nav .menu .col a {float:left; width:125px; padding:5px 10px 5px 10px; overflow:hidden; white-space: nowrap; color:#333333}
#nav .menu .col a:hover {background-color:#f79312; text-decoration: none}
#nav .menu .menu_nav_wrapper {float:left; width:100%; border-top:1px dashed #cccccc; margin-top: 8px}
#nav .menu .menu_nav {float:right; margin: 8px 0px;}
#nav .menu .menu_nav a.left {background-image:url(/images/pager_dark_left.gif); margin-right:1px}
#nav .menu .menu_nav a.left:hover {background-image:url(/images/pager_left-hover.gif);}
#nav .menu .menu_nav a.right {background-image:url(/images/pager_dark_right.gif);}
#nav .menu .menu_nav a.right:hover {background-image:url(/images/pager_right-hover.gif);}
#nav .menu .menu_nav a {float:left; width:25px; height:25px}

#timemachine {float:left; background-color: #0F0F0F; height:450px; width:100%}

body.home h3 {border-bottom:1px solid #404040; padding-bottom:8px; font-size:19px; font-weight: bold; text-transform:uppercase; color:white}

body.home #spotlight {float:left; margin:30px 15px 0 0; padding-bottom:20px; width:625px; border-bottom:1px dashed #404040}
#spotlight .item {float:left; width:145px; overflow:hidden; margin:10px 15px 0 0; line-height:15px}
#spotlight .item.last {margin-right:0px}
#spotlight .item .img {width:145px; height:120px; background-color: black}
#spotlight .item .img .thumb {position:absolute;}
#spotlight .item .img .a {position:absolute; margin-left: 49px; margin-top:44px}
#spotlight .item .img .b {position:absolute; margin-left: 49px; margin-top:44px; z-index:2;}
#spotlight .item .date {color:#8c8c8c; margin-top:10px}
#spotlight .item .title {color:white; font-weight:bold}
#spotlight .item .title:hover {text-decoration:none}
#spotlight .item .views a {color:#c0c0c0; font-weight: normal}
#spotlight .item .views a:hover {color: white}

#tags  {float:left; margin-top:30px; width:305px}
#tags h3 {border:none}
#tags .tabs {float:left; background-color:#252525; width:100%}
#tags .tabs a {float:left; padding:8px; color:#8c8c8c; font-weight: bold;}
#tags .tabs a:hover {color:white; text-decoration:none}
#tags .tabs a.selected {background-color:#333333; color:white}
#tags .sort {float:left; background-color:#333333; width:297px; border-bottom:1px dashed #404040; padding:8px 8px 8px 0}
#tags .sort select {float:right; display:hidden}
#tags .sort .selectMenu {float:right !important}
#tags .tags_wrapper {float:left; width:100%; background-color:#333333}
#tags .tags {float:left; color:#8c8c8c; line-height:15px; font-size:10px; padding:8px}
#tags .tags a {color:#8c8c8c}
#tags .tags a:hover {color:#f79312}

#toplists {float:left; margin-top:30px; width:945px}
#toplists .block {float:left; width:305px; margin-right:15px}
#toplists .block.last {margin-right:0px}
#toplists .block .blocktitle {float:left; padding:10px 0px 8px 0px; color:white; border-bottom:1px solid #404040; width:100%; text-transform: uppercase}
#toplists .block .items {float:left; width:100%; line-height:15px; padding-bottom:10px}
#toplists .block .item {margin-top:10px}
#toplists .block .item div {color:#8c8c8c}
#toplists .block .item a {color:white; font-weight:bold}
#toplists .block .item a:hover {color:#f79312; text-decoration: none}
#toplists .block .blocknav {float:right; margin-top:10px;}
#toplists .block .blocknav .button {float:left}
#toplists .block .blocknav .left {margin:0px 1px 0px 5px}

#footer {float:left; background-color:white; padding:30px 0; width:100%;margin-top:50px}
#footer .col {color:#666666; float:left; width:180px; border-right: 1px dashed #cccccc; text-align:right; padding-right:10px; height:84px; line-height:14px;}
#footer .col.first {width:180px; padding:0px; text-align:left;border: 0px !important }
#footer .col.first div {margin-top:55px;  font-size:9px; }
#footer a {color:#666666;}
#footer a:hover {color:#f79312}

body.common {background-image: url(/images/common_bg.jpg); background-position: top center; background-repeat: no-repeat}
body.common #tags {margin-top:30px}
body.common h2 {font-size:18px; font-weight: bold; padding:15px 0}
body.common h3 {float:left; width:100%; font-size: 15px; color:white; text-transform: uppercase; font-weight: bold; padding-bottom:8px}
body.common ul {list-style-type:disc; padding:10px 0px 10px 30px}
#content {float:left; margin-top:45px; width:625px; margin-right:15px}
#content .title {float:left; width:100%; font-size:28px; color:#f79312; font-weight: bold; letter-spacing: -0.2; border-bottom:1px solid #404040; padding-bottom:4px}
#content .lead {float:left; width:100%; font-size: 17px; line-height:22px; color:white; font-weight: bold; margin-bottom:5px; padding: 15px 0; border-bottom:1px dashed #404040;}
#content .text {float:left; width:100%; font-size: 12px; line-height:20px; color:white}
#content .text a {color:#f79312}

#content .text.help {font-size:12px}
#content .text.help strong {display: block; font-size: 14px}
#content .text.help strong.div {float:left; width:100%; border-top: 1px dashed #404040; padding-top:10px}
#content .text.help ul {padding:0; margin:0; padding-left:15px}
#content .text.help li {padding:0; margin:0; }
#content .text .address {color: #8c8c8c;}
#content .text .address a {color: #f79312;}

#lang_related {margin-top:50px; float:left; width:305px}
#lang_related div.title {padding-bottom:8px}
#lang_related .lang_related_wrapper {float:left; width:100%; background-color:#333333; padding:8px 0}
#lang_related a {float:none; display:block; color: #8c8c8c; padding:1px 8px;}

#lang_related a:hover {color:#f79312}

select {visibility:hidden}
.selectMenu {float:left; position:relative; width:145px}
.selectMenu .select {width:100%; height:25px; background:url(/images/dropdown_arrow_down.gif) no-repeat right; color:#1c1c1c; background-color: white; overflow:hidden}
.selectMenu .select span {cursor:pointer; padding:7px 0px 0px 7px; font-size:10px; font-weight:bold; text-transform: uppercase; display: block}
.selectMenu .items_container { position:absolute; z-index:50; width:100%; padding:0; margin:0; background-color:white; overflow: auto; cursor:pointer;}
.selectMenu .items_container a {cursor:pointer; float:left; width:100%; color:#1c1c1c; overflow: hidden}
.selectMenu .items_container a:hover { background-color:#f79312; color:white; text-decoration: none}
.selectMenu .items_container a.selected{ color:#666666; }
.selectMenu .items_container a.selected:hover { color:white; }
.selectMenu .items_container a span {float:left; padding:4px; padding-left:8px; white-space: nowrap;}

body.search {background-image: url(/images/common_bg.jpg); background-position: top center; background-repeat: no-repeat}
.search_header {float:left; background-color:#0b0b0b; width:100%; height:39px}
.search_header .title {float:left; text-transform: uppercase; color: white; font-size: 14px; margin-top:12px;}
.search_header .sort {float:right; margin-top:7px}
.search_header .label {padding-top:6px; color: #8c8c8c; float: right; margin-right:5px; font-size: 10px}
.search_header .selectMenu {float:right !important}

.search_items {float:left; width:100%; margin-top:20px;margin-bottom:20px}
.search_item {float:left; width:100%; border-bottom:1px solid #404040; height:120px; overflow:hidden; color: white}
.search_item.last {border:none}
.search_item .img {float:left; width:120px; height:90px; overflow: hidden; background-color: black; margin:15px 10px 0 10px}
.search_item .info {position:relative; float:left; margin:15px 10px 0 0; width:490px; height:90px; padding-right:10px; border-right:1px dashed #404040;}
.search_item .info .missing {padding:3px 5px; font-size:11px; background-color: white; color:#1c1c1c; margin-bottom:5px; float:left; margin-right:5px}
.search_item .info .title {float:left; width:100%; font-size: 15px; font-weight: bold; display:block; height:60px; overflow:hidden; line-height: 16px}
.search_item .info .title a {color:white}
.search_item .info .date {color:#8c8c8c; font-style: italic; font-size:11px; font-weight:normal; float:left; padding:3px 0px}
.search_item .info .links {position: absolute; bottom:0px; left:0px}
.search_item .info .links a {font-weight:normal; color: white; text-decoration: none; font-size:11px}
.search_item .info .links a:hover { text-decoration: underline}
.search_item .tags {float:left; width:284px; overflow:hidden; line-height:15px; font-size:10px; white-space: nowrap}
.search_item .tags a {color: #8c8c8c}
.search_item:hover {background-color:#f79312}
.search_item:hover .info .title a, .search_item:hover .date, .search_item:hover .tags {color:#1c1c1c}
.search_item:hover .tags a {color:white}

body.search .pager_container {position:absolute; width:100%; background-color:#4f4f4f; height:39px; color:white; visibility:hidden}
body.search .pager_container .info {float:left; margin-top:13px}
body.search .pager_container .pager {float:right; margin-top:7px}
body.search .pager_container .pager a.left {float:left; margin-right:1px; width:25px; height:25px; background-image:url(/images/pager_white_left.gif);}
body.search .pager_container .pager a.left:hover {background-image:url(/images/pager_left-hover.gif);}
body.search .pager_container .pager a.right {float:left; margin-left:1px; width:25px; height:25px; background-image:url(/images/pager_white_right.gif);}
body.search .pager_container .pager a.right:hover {background-image:url(/images/pager_right-hover.gif);}
body.search .pager_container .pager .selectMenu  {float:left; width:83px}
body.search #footer {margin-top:39px !important}

body.watch {background-image: url(/images/watch_header_bg.jpg); background-position: top center; background-repeat: no-repeat}
body.home {background-image: url(/images/watch_header_bg.jpg); background-position: top center; background-repeat: no-repeat}

.player_container {background-image: url(/images/watch_player_bg.jpg); background-position: top center; background-repeat: no-repeat; background-color: #0b0b0b; float:left; width:100%; height:350px}
#player_flash {position:relative; float:left; width:465px; height:350px; background-color: black; margin-right:15px}
#player_flash .alert {position:absolute; bottom:60px; font-size: 10px; left:0px; width:100%; text-transform: uppercase; color:white; text-align: center}
#player_wrapper {position:relative; float:left; width:465px; height:350px; background-color: black; margin-right:15px}

.player_container .title_wrapper {float:left; position:relative; width:465px; height:350px}
.player_container .header {float: left; position:relative; width:100%; margin-top:15px; color:white; text-transform: uppercase; font-size:14px; overflow:hidden; border-bottom:1px solid #404040; line-height:16px}
.player_container .header .text {padding-bottom:5px;}
.player_container .title {font-size:28px; color:#f79312; font-weight: bold; letter-spacing: -0.2; line-height: 28px; float:left; width:100%; height:164px; margin-top:15px; overflow: hidden}
.player_container .title .links {color:white; font-size: 11px; display: block}
.player_container .title .links a {font-weight:normal; color: white; text-decoration: none;}
.player_container .title .links a:hover { text-decoration: underline}
.player_container .pager_container {position:absolute; bottom:10px; left:0px; width:100%; z-index:100; }
.player_container .pager_container .lead {float:left; width:100%; border-bottom:1px dashed #404040; padding-bottom:4px; color:#8c8c8c; font-size: 10px}
.player_container .pager_container .pages {float:left; position:relative;}
.player_container .pager_container .pages a {float:left; margin-right:1px}
.player_container .pager_container .pages a:hover {text-decoration: none}
.player_container .pager_container .pages a.selected {background-image: url(/images/watch_pager_selected_arrow.gif); background-position: center 2px; background-repeat: no-repeat}
.player_container .pager_container .pages a.selected span {background-color: #f79312; color: #1c1c1c }
.player_container .pager_container .pages a.selected:hover span {background-color: #f79312 }
.player_container .pager_container .pages a span {float:left; cursor:pointer; margin-top:7px; width:25px; height:25px; line-height:25px; text-align:center; background-color:#666666; color:white; font-weight: bold}
.player_container .pager_container .pages a:hover span {background-color: white; color: #1c1c1c}
.player_container .pager_container .nav {float:right; margin-top:7px; margin-bottom:7px}
.player_container .pager_container .nav .button {float:left}
.player_container .pager_container .nav .button.left {margin-right:1px}
.player_container .pager_container .sharing {float: left; position:relative; background-color:white; padding:7px 0; margin-top:7px; z-index:100}
.player_container .sharing a {float:left; font-size:10px; height:30px; line-height:30px; font-weight: bold; color:#1c1c1c; text-transform: uppercase; padding:0 18px; border-right:1px solid #cccccc;}
.player_container .sharing a:hover {color:#f79312; text-decoration: none}
.player_container .sharing a.forward {line-height:40px; font-weight: normal; background-image: url(/images/watch_forward.gif); background-position: center 4px; background-repeat: no-repeat; margin-left:2px}
.player_container .sharing a.embed {line-height:40px; font-weight: normal; background-image: url(/images/watch_embed.gif); background-position: center 1px; background-repeat: no-repeat}
.player_container .sharing a.twitter {border:0}
.player_container .sharing .sharingpanel {float:left}
.player_container .sharing .sharingpanel .panel_wrapper {background-color:white; position: absolute; width:100%; top:36px; left:0px; visibility:hidden;}
#embedpanel textarea {border:none; width:365px; overflow: hidden; margin:10px; padding:5px; background-color:#cccccc; height:50px}
#forwardpanel .forwardrow input {border:0; display:block; padding:5px 3px; width:439px; background-color: #cccccc; margin-top:3px}
#forwardpanel .forwardrow {float:left; line-height:12px; padding:10px;}
#forwardpanel .forwardrow.copy {border-bottom: 1px dashed #cccccc}
#forwardpanel .forwardrow.last {float:right; width:445; padding-top:0px;}
#forwardpanel span {float:left; width:435px}
#forwardpanel .forwardcol input {border:0; display:block; padding:5px 3px; width:212px; background-color: #cccccc; margin-top:3px}
#forwardpanel .forwardcol {float:left; width:217px; line-height:12px; padding:10px 0px 0 10px; overflow:hidden}
#forwardpanel textarea {border:none; width:435px; overflow: hidden; padding:5px; background-color:#cccccc; height:50px}
#forwardpanel .submit {background-color:#1c1c1c; width:125px; height:25px; line-height:25px; text-align:center; color:white !important; text-transform: uppercase; border:none}
#forwardpanel .submit:hover {text-decoration: none; background-color:#f79312}
#forwardpanel a.normallink {padding:0; margin:0; border:0; color:#f79312; line-height: inherit; height:inherit; text-transform: none; float: none}

body.watch .wrapper_col {float:left; width:465px}
body.watch .wrapper_col.left {margin-right:15px}

body.watch .wrapper_block {float:left; margin-top:30px; width:100%}
body.watch .wrapper_block h3 {float:left; width:100%; border-bottom: 1px solid #404040; font-size: 15px; color:white; text-transform: uppercase; font-weight: bold}
body.watch .wrapper_block h3 .title {float:left}
body.watch .wrapper_block h3 .close {cursor:pointer; float:right; margin-bottom:5px; background-image:url(/images/block_close.gif); background-repeat:no-repeat; width:16px; height:16px}
body.watch .wrapper_block h3 .close:hover {background-image:url(/images/block_close-hover.gif)}
body.watch .wrapper_block h3 .open {cursor:pointer; float:right; margin-bottom:5px; background-image:url(/images/block_open.gif); background-repeat:no-repeat; width:16px; height:16px}
body.watch .wrapper_block h3 .open:hover {background-image:url(/images/block_open-hover.gif)}
body.watch .wrapper_block .wrapper_content {float:left; position: relative}

body.watch #data .wrapper_content strong {font-size: 10px; text-transform: none; font-style: normal; color: white; display: block}
body.watch #data .row {float:left; padding:10px 0; border-bottom: 1px dashed #404040; color: white; width:465px; line-height:13px}
body.watch #data .col {float:left; width:155px; color:#c0c0c0; line-height:13px}
body.watch #data .theme {font-size:12px; text-transform: uppercase; line-height: 15px}
body.watch #data .content {font-size:12px; font-style: italic; color:#c0c0c0; line-height: 15px}
body.watch #data .wrapper_content a {color:#f79312; cursor: pointer}

#filmtags .wrapper_content {background-color: #333333}
#filmtags .tags_list {float:left; padding:7px; width:451px; color:#C0C0C0}
#filmtags a {color:#C0C0C0}
#filmtags a:hover {color:#f79312}
#filmtags a.tagdelete {color:#f79312}
#filmtags .add_tag {float:left; border-top:1px dashed #4e4e4e; padding:7px; width:451px}
#filmtags .input_container {float:right}
#filmtags input {float:left; height:15px; background-color:#0f0f0f; color:white; padding:5px; border: none; width:110px}
#filmtags .add_tag .button {float:left; line-height:0px;}

.autocomplete { background:#FFF; cursor:default; text-align:left; overflow:hidden;}
.autocomplete .selected { background:#f79312; color:#1c1c1c }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:bold;}

#comments .comments {float:left; width:465px}
#comments .comment {width:100%; line-height:16px; float:left; color:#c0c0c0; padding:10px 0px; margin-bottom:1px dashed #404040; border-bottom: 1px dashed #404040; overflow: hidden}
#comments .comment a {color:#f79312}
#comments .comment strong {color:white; display: block; width:100%}
#comments .pager_container {float:left; position:relative; width:445px; background-color:#4f4f4f; height:39px; color:white; margin-top:15px; padding:0px 7px 0px 7px}
#comments .pager_container .info {float:left; margin-top:12px}
#comments .pager_container .pager {float:right; margin-top:7px;}
#comments .pager_container a.left {float:left; margin-right:1px; width:25px; height:25px; background-image:url(/images/pager_white_left.gif);}
#comments .pager_container a.left:hover {background-image:url(/images/pager_left-hover.gif);}
#comments .pager_container a.right {float:left; margin-left:1px; width:25px; height:25px; background-image:url(/images/pager_white_right.gif);}
#comments .pager_container a.right:hover {background-image:url(/images/pager_right-hover.gif);}
#comments .pager_container .pager .selectMenu  {float:left; width:83px}
#comments .pager_container select {float:left; width:83px}
#comments .textarea_title {color:#f79312; margin-top:15px; margin-bottom:4px; float:left; width:465px}
#comments textarea {width:455px; border: none; background-color:#0f0f0f; height:150px; color:white; padding:5px}
#comments .button_container {float:left; width:465px; color: white; padding-top:5px; line-height: 13px}
#comments .button_container a {color:#f79312; font-weight: bold}
#comments .submit {float:right; background-color:#f79312; width:145px; height:25px; line-height:25px; text-align:center; color:#1c1c1c !important; text-transform: uppercase}
#comments .submit:hover {text-decoration: none; background-color:white}

#tooltip {position:absolute; width:150px; background-color: white; padding:10px; z-index: 200; line-height: 13px}

#alertmsg {position:fixed; width:100%; height:0px; background-color:#f79312; z-index:300; overflow: hidden; left:0px; top:0px}
#alertmsg .wrapper {padding-top:12px; color:white; font-size:12px; font-weight:bold}

#top-nav {
    float: left;
    background-color: whitesmoke;
    height: 20px;
    width: 100%;
}

#top-nav .items {
    float: left;
}

#top-nav .items a {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0px 15px;
    color: #555555;
    font-size: 13px;
    text-transform: uppercase;
    border-right: 1px solid #404040;
    text-decoration: none;
    transition: all,0.5s;

}

#top-nav .items a.first {
    padding-left: 0px;
}

#top-nav .items a.last {
    border: none !important;
    padding-right: 0px;
}

#top-nav .items a.separator {
    border: none !important;
    margin-left: 45px;
}

#top-nav .items a:hover {
    color: #f79312;
}



#header .links {
    float: right;
    margin-top: 35px !important;
}

img.mnfa-logo {
    padding-bottom: 20px !important;
    padding-left: 5px !important;
}

p.flash-not-found {
    line-height: 30px;
    color: white;
    text-align: center;
    font-size: 20px;
    background-color: red;
    box-shadow: 2px -7px 16px 11px rgba(0, 0, 0, 0.17);

}

p.flash-not-found.player {
    margin-left: 5%;
    width:90%;
    padding: 5px;
    margin-top: 20%;

}

p.flash-not-found.home {
    margin-left: 24.5%;
    width:50%;
    padding: 10px;
    margin-top: 9%;

}

p.flash-not-found a {
     color:black;
}

p.flash-not-found a:hover {
     text-decoration: none;
}

.header-logo {
  position: absolute;
  top: 38px;
  left: 50%;
  transform: translateX(-50%);
  width: 22rem;
}

#cookietext {
  position: fixed;
  z-index: 10000;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #e4e3e3;
  overflow-x: auto;
  font-family: arial, sans-serif;
  font-size: 1rem;
  color: #333;
  padding: 15px 0;
}

#cookietext h2 {
    font-size: 16px;
    margin-bottom: 1rem;
}

@media print {
  #cookietext {
    display: none;
  }
}
#cookietext .wrapper {
  position: relative;
}

#cookietext .wrapper .checkbox {
    margin-top: 15px;
}
#cookietext .wrapper .checkbox label {
  margin-right: 15px;
  display: inline-block;
}
#cookietext .wrapper p {
  line-height: 1.4;
}
#cookietext .wrapper p a {
  color: #f89600;
}
#cookietext .wrapper p a:hover {
  color: #333;
}
#cookietext .wrapper #cookie_accept {
  padding: 9px;
  background-color: #f89600;
  color: #fff;
  font-weight: 600;
  font-size: 1rem;
  display: inline-block;
}
@media only screen and (min-width: 481px) {
  #cookietext .wrapper #cookie_accept {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
  }
}
